
#wb_header { height: 168px; }
#wb_header > .wb_cont_bg { background: #000000 none repeat left top; background-size: auto auto; }
#wb_main { height: 1131px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 210px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
body { background: #ffffff none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1509px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1509px; min-height: 1509px; }
#wb_element_instance14 { top: 16px; left: 10px; min-width: 1030px; width: 1030px; min-height: 135px; height: 135px; display: block; z-index: 221; overflow: hidden; }
#wb_element_instance14 img { width: 1045px; height: 135px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance15 { top: 1px; left: 1070px; min-width: 130px; width: 130px; min-height: 168px; height: 168px; display: block; z-index: 412; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: transparent none repeat-x right top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: right; }
#wb_element_instance15 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance15 li { margin: 0px 0px 0px 0px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 1px; left: 0; right: 0; min-height: 169px; height: 169px; display: block; z-index: 39; }
#wb_element_instance16 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 169px; }
#wb_element_instance17 { top: 160px; left: 0; right: 0; min-height: 8px; height: 8px; display: block; z-index: 214; }
#wb_element_instance18 { top: -167px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; z-index: 195; }
#wb_element_instance18 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 170px; }
#wb_element_instance19 i { width: 55px; height: 55px; font-size: 55px; }
#wb_element_instance19 { top: 70px; left: 1115px; min-width: 55px; width: 55px; min-height: 55px; height: 55px; display: block; z-index: 699; }
#wb_element_instance20 { top: 69px; left: 50px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; z-index: 222; }
#wb_element_instance21 { top: 26px; left: 930px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 839; }
#wb_element_instance22 i { width: 55px; height: 55px; font-size: 55px; }
#wb_element_instance22 { top: 70px; left: 1030px; min-width: 55px; width: 55px; min-height: 55px; height: 55px; display: block; z-index: 817; }
#wb_element_instance23 i { width: 55px; height: 55px; font-size: 55px; }
#wb_element_instance23 { top: 70px; left: 945px; min-width: 55px; width: 55px; min-height: 55px; height: 55px; display: block; z-index: 574; }
#wb_element_instance24 { top: -60px; left: 540px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 840; }
#wb_element_instance24 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 210px; height: 210px; display: block; z-index: 194; }
#wb_element_instance25 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 210px; }
#wb_element_instance26 { top: 0px; left: 0; right: 0; min-height: 588px; height: 588px; display: block; z-index: 592; }
#wb_element_instance27 { top: -162px; left: 0; right: 0; min-height: 165px; height: 165px; display: block; z-index: 155; }
#wb_element_instance27 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 165px; }
#wb_element_instance28 { top: 770px; left: 195px; min-width: 840px; width: 840px; min-height: 261px; height: 261px; display: block; z-index: 559; }
#wb_element_instance29 { top: 670px; left: 235px; min-width: 730px; width: 730px; min-height: 48px; height: 48px; display: block; z-index: 561; }
#wb_element_instance30 { top: 230px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance14 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffffff;; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance23 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance24 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: contain; }
#wb_element_instance26 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
